<div class="tag-collection">
    {% for tag in tags %}
        <a href="{{ full_url_for(tag.path) }}" class="tag {{ tagsize }}">
            {% if theme.tagicons[tag.name] %}
                {% if theme.tagicons[tag.name].startsWith('ion') %}
                    <i class="{{ theme.tagicons[tag.name] }}"></i>
                {% else %}
                    {{ theme.tagicons[tag.name] }}
                {% endif %}
            {% endif %}
            <span>{{ tag.name }}</span>
        </a>
    {% endfor %}
</div>